Page MenuHomePhabricator

Present about ORES transparency at AoIR
Closed, ResolvedPublic

Description

https://www.conftool.com/aoir2016/index.php?page=browseSessions&form_session=323&presentations=show

This paper reports from a multi-year ethnographic study of automated software agents in Wikipedia, where bots play key roles in moderation and gatekeeping. Automated software agents are playing increasingly important roles in how networked publics are governed and gatekept, with internet researchers increasingly focusing on the politics of algorithms. Wikipedia’s bots stand in stark contrast to the algorithmic systems that have been delegated moderation or managerial work in other platforms. In most platforms, algorithmic systems are developed in-house, where there are few measures for public accountability or auditing, much less the ability for publics to shape the design or operation of such systems. However, Wikipedia’s model presents a compelling alternative, where members of the editing community heavily participate in the design and development of such algorithmic systems.

Event Timeline

Halfak created this task.Oct 8 2016, 9:05 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2016, 9:05 AM
Halfak closed this task as Resolved.Oct 11 2016, 11:51 PM

BTW, is the paper online?

Halfak added a subscriber: Staeiou.Oct 12 2016, 8:09 PM

@Staeiou is working on doing a little bit of cleanup and then it will get posted. Maybe he can give us a status update.